LRFVIEWER(1)

NAME
lrfviewer - lrfviewer

lrfviewer [options] book.lrf

Read the LRF e-book book.lrf

Whenever you pass arguments to lrfviewer that have spaces in them, enclose the arguments in quotation marks. For example: „/some path/with spaces“

[OPTIONS]

--disable-hyphenation
    Atslēgt zilbjdali. Varētu ievērojami paātrināt renderēšanu.

--help, -h
    parādīt šo palīdzības paziņojumu un iziet

--profile
    Profils ar LRF attēlotāju

--verbose
    Izdrukāt vairāk informācijas par pārstrādes procesu

--version
    parādīt programmas versijas numuru un iziet

--visual-debug
    Iespējot vizuālo palīdzību renderēšanas dziņa atkļūdošanai.

--white-background
    Pēc noklusējuma fons ir balts, jo es uzskatu, ka tas ir vieglāks acīm. Izmantojiet šo iespēju, lai padarītu fonu tīri baltu.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal